body.cnf{
    background-color: #ffffff;
}

body.cnflogin{
    background-color: #09699c;
    margin:2px 2px 100px 2px;
}

label.cnf{
    color: white;
}

h4.cnf {
    color: royalblue;
    background-color: transparent;
    margin: 12px 12px 12px;
}

a.cnf{
    margin: 12px 12px 12px;
}

div.cnfshadow{
    background-color: #fff;
    margin: 12px 0px 12px 0px;
}


div.cnfcardbody {
    background-color: #fff;
    margin: 12px 0px 12px 0px;
}

div.cnfedit {
    font-size: 14px;
    font-weight: normal;
}

th.cnf {
    width: 12px;
    max-width: 16px;
}


p.cnf {
    background-color: transparent;
    color: royalblue;
    font-size: 20px;
    margin: 12px 12px 12px;
}

tr.cnftitolo {
    text-align: center;
    color:  #fff;
    background-color: #396c9c;
    height: 14px;
    font-size: 14px;
    font-weight: bold;
}

tr.cnfrighe {
    text-align: left;
    height: 14px;
    font-size: 14px;
    font-weight: normal;
}

tr.cnftitolo_12 {
    text-align: center;
    color: #fff;
    background-color: #396c9c;
    height: 12px;
    font-size: 12px;
    font-weight: bold;
}

tr.cnfrighe_12 {
    text-align: left;
    height: 12px;
    font-size: 12px;
    font-weight: normal;
}

tr.cnftitolo_10 {
    text-align: center;
    color: #fff;
    background-color: #396c9c;
    height: 10px;
    font-size: 10px;
    font-weight: bold;
}

tr.cnfrighe_10 {
    text-align: left;
    height: 10px;
    font-size: 10px;
    font-weight: normal;
}


/*class css*/
.dashboard-app {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    flex-grow: 2;
    margin-top: 6px !important;
}
.btn-warning {background-color: #E97451;}
.btn-user {color:  #fff;}



.mylabel {
    color: dimgray;
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 2px 10px 2px 2px !important;
}


.mylabelcheckbox {
    color: dimgray;
    font-size: 14px !important;
    font-weight: bold !important;
    text-align: center !important;
}


.mylabel_20 {
    color: dimgray;
    font-size: 20px !important;
    font-weight: bold !important;
    padding: 2px 10px 2px 2px !important;
}


.mycheckbox {
    color: darkblue;
    height: 25px !important;
    width: 25px !important;
}

.myselect {
    color: darkblue;
    font-size: 14px !important;
    font-weight: bold;
    border: solid 1px #e0e0e0 !important;
    border-radius: 4px !important;
    padding: 2px 2px 5px 2px !important;
    height: 1.6rem !important;
    width: 100% !important;
}

.mytext {
    color: darkblue;
    font-size: 14px !important;
    font-weight: bold !important;
    border: solid 1px #e0e0e0 !important;
    border-radius: 4px !important;
    height: 1.6rem !important;
}

.mytextfile {
    color: darkblue;
    font-size: 14px !important;
    font-weight: bold !important;
    border: solid 1px #e0e0e0 !important;
    border-color: royalblue;
    border-radius: 4px !important;
    height: 1.6rem !important;
    width: 100%;
}

.mytextcenter {
    color: darkblue;
    font-size: 14px !important;
    font-weight: bold !important;
    border: solid 1px #e0e0e0 !important;
    border-radius: 4px !important;
    height: 1.6rem !important;
    text-align: center !important;
}

.mytextarea {
    color: darkblue;
    font-size: 14px;
    font-weight: bold;
    border: solid 1px #e0e0e0;
    border-radius: 4px;
}

.mydatetime {
    color: darkblue;
    font-size: 14px !important;
    font-weight: bold !important;
    border: solid 1px #e0e0e0 !important;
    border-radius: 4px !important;
    height: 1.6rem !important;
    text-align: center !important;
}

.myreadonly {
    color: dimgray;
    background-color: lightgray;
}

.mycnftextarea {
    color: darkblue;
    width: 100%;
    min-height: 28px;
    border: solid;
    border-width: 1px;
    border-color: lightgray;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    font-stretch: expanded;
}

.myclosebtn {
    float: right;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}

    .myclosebtn:hover {
        color: #000;
    }